@charset "utf-8";



/* ===================================================================
CSS information

 file name  :top.css
 author     :93s (admin)
 style info :トップページ用
=================================================================== */

#top div#main {
	width: 962px;
	margin: 0 auto;
	text-align: left;
}

#top h2#mainImage {
	width: 962px;
	height: 307px;
	margin-bottom: 0px;
	padding: 0;
	position: relative;
	background:url(/imgs/top/mainImage.png);
	background-repeat:no-repeat;

}


#top h3#mainImage {
	width: 962px;
	height: 780px;
	background:url(/imgs/top/mainImage_app.jpg);
}

#top h3#mainImage span#btn-order {
	position: absolute;

}
#top h3#mainImage span#android{
	position: absolute;
	padding: 147px 0px 20px 595px;
}
#top h3#mainImage span#iphone{
	position: absolute;
	padding: 292px 0px 20px 168px;
}

a#news{
display: block;
margin: 0px;
padding:0px;
width: 962px;
height: 120px;
}

div#special-content-wrap {
	width: 958px; /* 962-2(both-border)-2(both-padding) */
	margin-bottom: 15px;
	padding: 1px;
	border: solid 1px #DEDCD0;
	background: #FFF;
}
div#special-content {
	width: 946px; /* 958-12(left-padding) */
	padding: 6px 0 12px 12px;
	background: #EEEFE9;
	zoom: 1;
}

div#special-content:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
	
div#special-content dl.special {
	width: 315px;
	float:left;
}
div#special-content dl.special dt {
	width: 301px;
}
div#special-content dl.special dt img {
	margin-bottom: 1px;
}
div#special-content dl.special dd {
	width: 278px; /* 278-10(left-padding) */
	padding-left: 5px;
	font-size: 12px;
	margin-bottom: 12px;
}
div#special-content dl.special dd.btn-area {
	margin-bottom: 0;
	text-align: right;
}

table-01 {
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}
